  .wide-table {
    width: calc(100% - 90px);
    margin: 0 45px 30px 45px;
    border: 4px solid #263080;
    border-collapse: collapse;
    background-color: #F2F2F2;
  }

  .wide-table td {
    border: 0;
    color: #263080;
    font-size: 12pt;
    font-weight: bold;
    vertical-align: middle;
  }

  .wide-table td div.btn_cmn {
    padding: 10px 25px;
    border: 0;
    color: #F2F2F2;
    font-size: 9.7pt;
    font-weight: normal;
    vertical-align: middle;
  }


  /* 左側の画像列 */
  .image-cell {
    width: 230px;
    padding: 10px 0 20px 30px;
    vertical-align: top;
  }

  .image-cell img {
    display: block;
    width: 200px;
    height: auto;
    max-width: none;
    object-fit: cover;
  }

  /* 右側のテキスト列 */
  .text-cell {
    position: relative;
    padding: 20px 30px 80px 30px;
    vertical-align: top;
  }

  /* ボタン位置 */
  .button-position {
    position: absolute;
    right: 30px;
    bottom: 30px;
  }

  /* ボタン文字 */
  div.wide-table .btn_text {
    font-size: 13pt;
  }

  @media screen and (max-width: 767px) {

  .wide-table {
    width:90%;
    margin: 0 5px 10px 5px;
    border: 4px solid #263080;
    border-collapse: collapse;
    background-color: #F2F2F2;
  }

  .wide-table tbody {
    display: block;
    width: 100%;
  }

  .wide-table tr {
    display: flex;
    flex-direction: column;
    width: 100%;

    /* スマホ時はこちらをテーブルの枠にする */
    box-sizing: border-box;

  }

  /* text-cell 自体をレイアウト上から外す */
  .wide-table .text-cell {
    display: contents;
  }

  /* テキスト上部 */
  .wide-table .text-content {
    padding:10px 20px 0px 20px;
    order: 1;
  }

  /* 画像 */
  .wide-table .image-cell {
    order: 2;
    width: 100%;    
    text-align: center;
    margin:0px 15px 0px 5px;
  }

  .wide-table .image-cell img {
    max-width: 100%;
    height: auto;
  }

  /* ボタン位置 */
  .wide-table .button-position {
    order: 3;
    position: static;
    text-align: center;
    box-sizing: border-box;
    padding:10px;
    margin:0px 10px 0px 10px;
  }

}